.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    max-width: none;
    min-width: 0px;
}
.link {
	text-decoration: underline;
}
a.link:hover {
	text-decoration: none;
}
#screen {
    float: none;
    height: 400px;
    width: 99.997768%;
    background-color: rgb(191, 184, 168);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 2;
    margin: 0px auto;
    clear: none;
}

#bg-top {
    height: 3px;
    width: 100%;
    background-color: rgb(26, 169, 230);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 3;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
}

#screen-shadow {
    float: none;
    width: 1250px;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 208;
    margin-top: 0px;
    margin-left: auto;
    clear: none;
    margin-right: auto;
}

#screen-img-element {
    float: right;
    height: 400px;
    width: 15px;
    background-color: rgba(132, 129, 129, 0.498039);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 211;
    margin: 0px;
    clear: none;
}

#screen-img {
    float: left;
    width: 350px;
    height: 400px;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 210;
    background-image:url("img/badarmatur.jpg");
    -webkit-background-size: 100%;
    background-size: 100%;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    background-attachment: scroll;
    background-position: 0% 0px;
    background-repeat: no-repeat no-repeat;
}

#logo-elsatech {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 247;
    margin: 0px 0px 0px 10px;
    clear: none;
}

#arrow-white1 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 216;
    margin: 10px 0px 0px;
    clear: both;
}

#_02052 {
    float: left;
    font-size: 1.5em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 400;
    line-height: 14px;
    color: rgb(255, 255, 255);
    font-style: normal;
    letter-spacing: 1px;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 229;
    margin: 7px 0px 0px;
    clear: none;
}

#STARTSEITE_4 {
    float: right;
    font-size: 0.9em;
    width: 20%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 243;
    margin: 0px 0px 0px 0%;
    clear: none;
    font-family: 'myriad-pro';
    color: rgb(153, 153, 153);
    letter-spacing: 0.1em;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-color: rgb(214, 11, 82);
    border-bottom-style: solid;
}
#STARTSEITE_5 {
    float: right;
    font-size: 0.9em;
    width: 20%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 243;
    margin: 0px 0px 0px 0%;
    clear: none;
    font-family: 'myriad-pro';
    color: rgb(153, 153, 153);
    letter-spacing: 0.1em;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-style: solid;
}

#Wir_sind_Deutschland {
    float: left;
    font-size: 1.375em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 26px;
    color: rgb(255, 255, 255);
    font-style: normal;
    letter-spacing: 0px;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 217;
    margin: 0px;
    clear: none;
    min-width: 0px;
}

#arrow-white {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 222;
    margin: 10px 0px 0px;
    clear: both;
}

#icon-phone {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 230;
    margin: 0px 5px 0px 0px;
    clear: left;
}

#bg-teaser-elektro1 {
    float: left;
    height: 200px;
    width: 200px;
    background-color: rgb(0, 159, 227);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 215;
    margin: 0px;
    clear: none;
    padding: 30px 15px 15px;
    display: block;
}

#Für_ein_breit_gefäch {
    float: left;
    font-size: 1.375em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 26px;
    color: rgb(255, 255, 255);
    font-style: normal;
    letter-spacing: 1px;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 223;
    margin: 0px;
    clear: none;
    min-width: 0px;
}

#hr1 {
    float: left;
    height: 1px;
    width: 100%;
    background-color: rgb(255, 255, 255);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 231;
    margin: 2px 0px 20px;
    clear: none;
    min-width: 0px;
}

#heizung {
    float: left;
    width: 200px;
    max-width: 100%;
    height: 200px;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 218;
    margin: 0px;
    clear: none;
}

#bg-teaser-elektro {
    float: left;
    height: 200px;
    width: 200px;
    background-color: rgb(214, 11, 82);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 221;
    margin: 0px;
    clear: none;
    padding: 30px 15px 15px;
    display: block;
}

#notdienst {
    float: left;
    font-size: 1.05em;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: 400;
    line-height: 30px;
    color: rgb(255, 255, 255);
    font-style: normal;
    letter-spacing: 1px;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 232;
    margin: 0px 0px 0px 0%;
    clear: both;
    min-width: 0px;
}

#elektriker {
    float: left;
    width: 200px;
    max-width: 100%;
    height: 200px;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 224;
    margin: 0px;
    clear: none;
    display: block;
}

#hr {
    float: left;
    height: 1px;
    width: 100%;
    background-color: rgb(255, 255, 255);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 233;
    margin: 20px 0px 5px;
    clear: both;
    min-width: 0px;
}

#Seien_Sie_unbesorgt {
    float: left;
    font-size: 1.875em;
    width: 82.66129%;
    height: auto;
    text-align: left;
    font-weight: 400;
    line-height: 29px;
    color: rgb(255, 255, 255);
    font-style: normal;
    letter-spacing: 1px;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 234;
    margin: 0px;
    clear: none;
}

#bg-emergency-call {
    float: left;
    height: 400px;
    width: 249px;
    background-color: rgba(119, 118, 118, 0.45098);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 228;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    padding-top: 70px;
    padding-left: 25px;
    padding-right: 25px;
}

#screen-content {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 0px;
    clear: none;
    width: 1000px;
    max-width: 1000px;
    margin-right: auto;
    padding-top: 0px;
}

#head {
    float: none;
    height: 120px;
    margin-left: auto;
    margin-top: 30px;
    clear: none;
    width: 1000px;
    max-width: 1000px;
    margin-right: auto;
}

#textblog {
    float: left;
    height: auto;
    margin: 0px;
    clear: none;
    width: 100%;
}

#teaser-screen-img {
    float: left;
    height: auto;
    margin-left: 0.0015625%;
    margin-top: 0px;
    clear: none;
    width: 200px;
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0%;
}

#teaser-screen-content {
    float: left;
    height: auto;
    margin: 0px;
    clear: none;
    width: 200px;
}

#textspan {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(82, 82, 76);
}

#content-wrapper {
    float: none;
    height: auto;
    margin: 0px auto;
    clear: none;
    width: 1000px;
    min-width: 0px;
    max-width: 1000px;
    display: block;
}

#knowledge {
    float: left;
    height: auto;
    margin: 45px 0px;
    clear: none;
    width: 100%;
    padding: 0px 50px;
    min-width: 0px;
    position: relative;
    top: 0px;
    left: 0px;
}

#Kompetenzen {
    float: left;
    font-size: 1.375em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 26px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 203;
    margin: 0px 0% 25px;
    clear: none;
    min-width: 0px;
    padding: 0px 10px;
}

#con251 {
    float: left;
    height: 82px;
    margin-left: 0%;
    margin-top: 0px;
    clear: both;
    width: 26%;
    margin-right: 0%;
    padding-right: 30px;
}

#schaltschrank {
    float: left;
    width: 82px;
    max-width: 100%;
    height: 82px;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 180;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
}

#Cum_sociis_natoque_penatibus_et_magnis_dis_parturient_montes {
    float: left;
    font-size: 0.75em;
    width: 54.044118%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 177;
    margin: 0px 0px 10px 10px;
    clear: none;
    min-width: 0px;
    min-height: 0px;
}

#weiter {
    float: left;
    font-size: 0.6875em;
    width: 18.63511%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(0, 159, 227);
    font-style: normal;
    letter-spacing: 0.05em;
    text-decoration: underline;
    font-family: arial;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 176;
    margin: 0px 0px 0px 10px;
    clear: none;
    display: block;
}

#arrow {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 175;
    margin: 5px 0px 0px 3px;
    clear: none;
}

#con252 {
    float: left;
    height: 82px;
    margin-left: 0.01215278%;
    margin-top: 0px;
    clear: none;
    width: 26%;
    margin-right: 0%;
    padding-right: 30px;
}

#schaltschrank1 {
    float: left;
    width: 82px;
    max-width: 100%;
    height: 82px;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 180;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
}

#Cum_sociis_natoque_penatibus_et_magnis_dis_parturient_montes1 {
    float: left;
    font-size: 0.75em;
    width: 54.044118%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 177;
    margin: 0px 0px 10px 10px;
    clear: none;
    min-width: 0px;
    min-height: 0px;
}

#weiter1 {
    float: left;
    font-size: 0.6875em;
    width: 18.63511%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(0, 159, 227);
    font-style: normal;
    letter-spacing: 0.05em;
    text-decoration: underline;
    font-family: arial;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 176;
    margin: 0px 0px 0px 10px;
    clear: none;
    display: block;
}

#arrow1 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 175;
    margin: 5px 0px 0px 3px;
    clear: none;
}

#con253 {
    float: left;
    height: 82px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 26%;
    margin-right: 0%;
    padding-right: 30px;
}

#schaltschrank2 {
    float: left;
    width: 82px;
    max-width: 100%;
    height: 82px;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 180;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
}

#Cum_sociis_natoque_penatibus_et_magnis_dis_parturient_montes2 {
    float: left;
    font-size: 0.75em;
    width: 54.044118%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 177;
    margin: 0px 0px 10px 10px;
    clear: none;
    min-width: 0px;
    min-height: 0px;
}

#weiter2 {
    float: left;
    font-size: 0.6875em;
    width: 18.63511%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(0, 159, 227);
    font-style: normal;
    letter-spacing: 0.05em;
    text-decoration: underline;
    font-family: arial;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 176;
    margin: 0px 0px 0px 10px;
    clear: none;
    display: block;
}

#arrow2 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 175;
    margin: 5px 0px 0px 3px;
    clear: none;
}

#con254 {
    float: left;
    height: 82px;
    margin: 0px;
    clear: none;
    width: 21.5%;
    padding-right: 0px;
}

#schaltschrank3 {
    float: left;
    width: 82px;
    max-width: 100%;
    height: 82px;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 180;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
}

#Cum_sociis_natoque_penatibus_et_magnis_dis_parturient_montes3 {
    float: left;
    font-size: 0.75em;
    width: 51.994509%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 177;
    margin: 0px 0px 10px 10px;
    clear: none;
    min-width: 0px;
    min-height: 0px;
}

#weiter3 {
    float: left;
    font-size: 0.6875em;
    width: 18.636951%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(0, 159, 227);
    font-style: normal;
    letter-spacing: 0.05em;
    text-decoration: underline;
    font-family: arial;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 176;
    margin: 0px 0px 0px 10px;
    clear: none;
    display: block;
}

#arrow3 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 175;
    margin: 5px 0px 0px 3px;
    clear: none;
}

#hr2 {
    float: none;
    height: 1px;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 160;
    margin: 223px auto 0px;
    clear: none;
    min-width: 0px;
    background-color: rgb(221, 221, 221);
}

#textblog1 {
    float: left;
    height: auto;
    margin: 45px 0px;
    clear: none;
    width: 100%;
    padding: 0px 50px;
    min-width: 0px;
    position: relative;
    top: 0px;
    left: 0px;
}

#textblog-left {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 32.631944%;
    margin-right: 0%;
}

#Hier_steht_eine_auss {
    float: left;
    font-size: 1.375em;
    width: 100.005321%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 26px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 159;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    padding-left: 10px;
}

#Hier_steht_eine_Subl {
    float: left;
    font-size: 0.875em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: rgb(0, 159, 227);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 158;
    margin: 10px 0px;
    clear: both;
    padding-left: 10px;
}

#Lorem_ipsum_dolor_si {
    float: left;
    font-size: 0.75em;
    width: 66%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 157;
    margin-top: 0px;
    margin-left: 10.015625px;
    clear: none;
    margin-right: 0%;
}

#hr3 {
    float: left;
    height: 1px;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 154;
    margin: 0px;
    clear: none;
    min-width: 0px;
    background-color: rgb(221, 221, 221);
}

#subjects {
    float: left;
    height: auto;
    margin: 45px 0px 45px 0%;
    clear: none;
    width: 100%;
    padding: 0px 50px;
    min-width: 0px;
}

#con331 {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 33.33%;
    padding-right: 15px;
}

#badezimmer {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 152;
    margin: 0px 0px 20px;
    clear: none;
}

#Hier_steht_eine_auss1 {
    float: left;
    font-size: 1.375em;
    width: 100.000199%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 26px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 159;
    margin-top: 0px;
    margin-left: 0%;
    clear: both;
    margin-right: 0%;
    padding-left: 10px;
    display: block;
    padding-right: 10px;
}

#Hier_steht_eine_Subl1 {
    float: left;
    font-size: 0.875em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: rgb(0, 159, 227);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 158;
    margin: 10px 0px 20px;
    clear: both;
    padding-left: 10px;
    display: block;
}

#Lorem_ipsum_dolor_si1 {
    float: left;
    font-size: 0.75em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 149;
    margin-top: 0px;
    margin-left: 0%;
    clear: both;
    margin-right: 0%;
    padding-left: 10px;
    min-width: 0px;
    padding-right: 10px;
}

#weiter4 {
    float: left;
    font-size: 0.6875em;
    width: 12.145951%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(0, 159, 227);
    font-style: normal;
    letter-spacing: 0.05em;
    text-decoration: underline;
    font-family: arial;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 148;
    margin: 15px 0px 0px;
    clear: both;
    padding-left: 10px;
    display: block;
}

#arrow4 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 147;
    margin: 20px 0px 0px 15px;
    clear: none;
}

#con332 {
    float: left;
    height: auto;
    margin: 0px;
    clear: none;
    width: 33%;
    padding-right: 7px;
    padding-left: 7px;
}

#badezimmer1 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 152;
    margin: 0px 0px 20px;
    clear: none;
}

#Hier_steht_eine_auss2 {
    float: left;
    font-size: 1.375em;
    width: 100.000199%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 26px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 159;
    margin-top: 0px;
    margin-left: 0%;
    clear: both;
    margin-right: 0%;
    padding-left: 10px;
    display: block;
    padding-right: 10px;
}

#Hier_steht_eine_Subl2 {
    float: left;
    font-size: 0.875em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: rgb(0, 159, 227);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 158;
    margin: 10px 0px 20px;
    clear: both;
    padding-left: 10px;
    display: block;
}

#Lorem_ipsum_dolor_si2 {
    float: left;
    font-size: 0.75em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 149;
    margin-top: 0px;
    margin-left: 0%;
    clear: both;
    margin-right: 0%;
    padding-left: 10px;
    min-width: 0px;
    padding-right: 10px;
}

#weiter5 {
    float: left;
    font-size: 0.6875em;
    width: 12.145951%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(0, 159, 227);
    font-style: normal;
    letter-spacing: 0.05em;
    text-decoration: underline;
    font-family: arial;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 148;
    margin: 15px 0px 0px;
    clear: both;
    padding-left: 10px;
    display: block;
}

#arrow5 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 147;
    margin: 20px 0px 0px 15px;
    clear: none;
}

#con333 {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 33.33%;
    padding-right: 0px;
    margin-right: 0%;
    padding-left: 15px;
}

#badezimmer2 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 152;
    margin: 0px 0px 20px;
    clear: none;
}

#Hier_steht_eine_auss3 {
    float: left;
    font-size: 1.375em;
    width: 100.000199%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 26px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 159;
    margin-top: 0px;
    margin-left: 0%;
    clear: both;
    margin-right: 0%;
    padding-left: 10px;
    display: block;
    padding-right: 10px;
}

#Hier_steht_eine_Subl3 {
    float: left;
    font-size: 0.875em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    color: rgb(0, 159, 227);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 158;
    margin: 10px 0px 20px;
    clear: both;
    padding-left: 10px;
    display: block;
}

#Lorem_ipsum_dolor_si3 {
    float: left;
    font-size: 0.75em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 149;
    margin-top: 0px;
    margin-left: 0%;
    clear: both;
    margin-right: 0%;
    padding-left: 10px;
    min-width: 0px;
    padding-right: 10px;
}

#weiter6 {
    float: left;
    font-size: 0.6875em;
    width: 12.145951%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(0, 159, 227);
    font-style: normal;
    letter-spacing: 0.05em;
    text-decoration: underline;
    font-family: arial;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 148;
    margin: 15px 0px 0px;
    clear: both;
    padding-left: 10px;
    display: block;
}

#arrow6 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 147;
    margin: 20px 0px 0px 15px;
    clear: none;
}

#hr4 {
    float: left;
    height: 1px;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 18;
    margin: 0px;
    clear: both;
    background-color: rgb(221, 221, 221);
    min-width: 0px;
}

#Menü {
    float: left;
    font-size: 0.875em;
    width: 35%;
    height: auto;
    text-align: left;
    font-weight: bold;
    line-height: 1em;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 17;
    margin: 0px;
    clear: none;
}

#Kontakt {
    float: left;
    font-size: 0.875em;
    width: 45%;
    height: auto;
    text-align: left;
    font-weight: bold;
    line-height: 1em;
    color: rgb(83, 83, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 14;
    margin: 0px;
    clear: none;
}

#Kontakt_kopieren {
    float: left;
    font-size: 0.875em;
    width: 20%;
    height: auto;
    text-align: left;
    font-weight: bold;
    line-height: 1em;
    color: rgb(83, 83, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 9;
    margin: 0px;
    clear: none;
}

#Startseite_Kanzlei_K1 {
    float: left;
    font-size: 0.6875em;
    width: 100.000004%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    margin-top: 0px;
    margin-left: -100%;
    clear: none;
    margin-right: 0%;
    min-height: 18px;
}

#JungRechtsanwälte_Li {
    float: left;
    font-size: 0.6875em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: arial;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 13;
    margin-top: 0px;
    margin-left: 0px;
    clear: none;
    margin-right: 0%;
}

#footer-contact-phone {
    float: left;
    font-size: 1em;
    width: 24.5%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 12;
    margin-top: 15px;
    margin-left: 0px;
    clear: none;
    margin-right: 0%;
    font-family: 'myriad-pro';
}

#textspan2 {
    float: none;
    font-size: 0.6875em;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: arial;
}

#textspan3 {
    float: none;
    font-size: 0.6875em;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: arial;
}

#textspan4 {
    float: none;
    font-size: 0.6875em;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: arial;
}

#textspan5 {
    float: none;
    font-size: 0.6875em;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: arial;
}

#textspan6 {
    float: none;
    font-size: 0.6875em;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    font-family: arial;
}

#textspan7 {
    float: none;
    font-size: 0.6875em;
    line-height: 14px;
    color: rgb(82, 82, 76);
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: arial;
}

#JungRechtsanwälte_Li_kopieren_2 {
    float: left;
    font-size: 0.6875em;
    width: 18%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 8;
    margin-top: 15px;
    margin-left: 1.296875px;
    clear: none;
    margin-right: 0%;
}

#arrow7 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 10;
    margin-top: 13px;
    margin-left: 0px;
    clear: both;
    margin-right: 0px;
}

#Routenplanung {
    float: left;
    font-size: 0.6875em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 11;
    margin: 10px 0px 0px 10px;
    clear: none;
    display: block;
}

#Copyright_c_Jung_R {
    float: left;
    font-size: 0.6875em;
    width: 18.711914%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 7;
    margin-top: 30px;
    margin-left: 0%;
    clear: both;
    margin-right: 0%;
}

#footer {
    float: left;
    height: auto;
    margin: 45px 0px 75px;
    clear: both;
    width: 100%;
    min-width: 0px;
    padding: 0px 50px;
}

#footer-contact {
    float: left;
    height: auto;
    margin-left: 14.453125%;
    margin-top: 15px;
    clear: none;
    width: 20%;
}

#STARTSEITE_3 {
    float: right;
    font-size: 0.9em;
    width: 20%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 243;
    margin: 0px 0px 0px 0%;
    clear: none;
    font-family: 'myriad-pro';
    color: rgb(153, 153, 153);
    letter-spacing: 0.1em;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-style: solid;
    display: block;
}

#STARTSEITE_2 {
    float: right;
    font-size: 0.9em;
    width: 20%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 243;
    margin: 0px 0px 0px 0%;
    clear: none;
    font-family: 'myriad-pro';
    color: rgb(153, 153, 153);
    letter-spacing: 0.1em;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-style: solid;
    display: block;
}

#STARTSEITE_1 {
    float: right;
    font-size: 0.9em;
    width: 20%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 243;
    margin: 0px 0px 0px 0%;
    clear: none;
    font-family: 'myriad-pro';
    color: rgb(153, 153, 153);
    letter-spacing: 0.1em;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-style: solid;
    display: block;
}

#STARTSEITE_ {
    float: right;
    font-size: 0.9em;
    width: 20%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 243;
    margin: 0px 0%;
    clear: none;
    font-family: 'myriad-pro';
    color: rgb(153, 153, 153);
    letter-spacing: 0.1em;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-color: rgb(255, 255, 255);
    border-bottom-style: solid;
    display: block;
}

#nav {
    float: right;
    height: auto;
    margin: 20px 0px 0px;
    clear: none;
    width: 49.999999%;
}
#STARTSEITE_5:hover {
    color: rgb(82, 82, 76);
}
#STARTSEITE_4:hover {
    color: rgb(82, 82, 76);
}

#STARTSEITE_3:hover {
    color: rgb(82, 82, 76);
}

#STARTSEITE_2:hover {
    color: rgb(82, 82, 76);
}

#STARTSEITE_1:hover {
    color: rgb(82, 82, 76);
}

#STARTSEITE_:hover {
    color: rgb(82, 82, 76);
}

#weiter4:hover {
    text-decoration: none;
}

#weiter5:hover {
    text-decoration: none;
}

#weiter6:hover {
    text-decoration: none;
}

#weiter:hover {
    text-decoration: none;
}

#weiter1:hover {
    text-decoration: none;
}

#weiter2:hover {
    text-decoration: none;
}

#weiter3:hover {
    text-decoration: none;
}

#Routenplanung:hover {
    text-decoration: none;
}

#Startseite_Kanzlei_K {
    float: left;
    font-size: 0.6875em;
    width: 100.000004%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    margin-top: 19px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    min-height: 18px;
    display: block;
}

#Startseite_Kanzlei_K2 {
    float: left;
    font-size: 0.6875em;
    width: 100.000004%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0%;
    min-height: 18px;
    display: block;
}

#Startseite_Kanzlei_K3 {
    float: left;
    font-size: 0.6875em;
    width: 100.000004%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    margin-top: 2px;
    margin-left: 0%;
    clear: both;
    margin-right: 0px;
    min-height: 18px;
    display: block;
}

#Startseite_Kanzlei_K5 {
    float: left;
    font-size: 0.6875em;
    width: 80.768256%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    margin-top: 1px;
    margin-left: 0.02543882%;
    clear: both;
    margin-right: 0px;
    min-height: 18px;
    display: block;
}

#Startseite_Kanzlei_K4 {
    float: left;
    font-size: 0.6875em;
    width: 80.768256%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0px;
    min-height: 18px;
    display: block;
}

#Startseite_Kanzlei_K6 {
    float: left;
    font-size: 0.6875em;
    width: 99.974566%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    margin-top: 0px;
    margin-left: 0%;
    clear: none;
    margin-right: 0px;
    min-height: 18px;
    display: block;
}

#Startseite_Kanzlei_K7 {
    float: left;
    font-size: 0.6875em;
    width: 99.974566%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    color: rgb(82, 82, 76);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: underline;
    font-family: 'myriad-pro';
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 16;
    margin-top: 2px;
    margin-left: 0.02543882%;
    clear: both;
    margin-right: 0px;
    min-height: 18px;
    display: block;
}

#box1 {
    float: left;
    height: auto;
    margin-left: 75px;
    margin-top: 15px;
    clear: none;
    width: 6.824653%;
    margin-right: 0px;
}

#box {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 15px;
    clear: none;
    width: 5.512153%;
}

#Startseite_Kanzlei_K1:hover {
    text-decoration: none;
}

#Startseite_Kanzlei_K:hover {
    text-decoration: none;
}

#Startseite_Kanzlei_K2:hover {
    text-decoration: none;
}

#Startseite_Kanzlei_K3:hover {
    text-decoration: none;
}

#Startseite_Kanzlei_K4:hover {
    text-decoration: none;
}

#Startseite_Kanzlei_K5:hover {
    text-decoration: none;
}

#Startseite_Kanzlei_K6:hover {
    text-decoration: none;
}

#Startseite_Kanzlei_K7:hover {
    text-decoration: none;
}

#textspan1 {
    float: none;
    font-size: 1em;
    line-height: 1em;
    font-weight: bold;
}

